{% load static %}
<footer id="footer_1" class="bg_blue p_t70 p_b30">
        <div class="container">
            <div class="row">
                <div class="col-md-3 col-sm-3 col-xs-12">
                    <div class="footer_logo">
                        <img src="{% static 'images/logo-footer.png' %}" alt="image" />
                    </div>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12 text-center">
                    <ul class="footer_link">
                        <li><a href="index.html">Home</a>
                        </li>
                        <li><a href="listing.html">Browse Category</a>
                        </li>
                        <li><a href="listing-3.html">Listinge</a>
                        </li>
                        <li><a href="blog.html">Our Blog</a>
                        </li>
                        <li><a href="contact.html">Contact Us</a>
                        </li>
                    </ul>
                </div>
                <div class="col-md-3 col-sm-3 col-xs-12">
                    <div class="header-top-links">
                        <div class="social-icons text-right">
                            <ul>
                                <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                                </li>
                                <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a>
                                </li>
                                <li><a href="#"><i aria-hidden="true" class="fa fa-dribbble"></i></a>
                                </li>
                                <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a>
                                </li>
                                <li><a href="#"><i class="fa fa-vimeo" aria-hidden="true"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer_line"></div>
        </div>
        <div class="footer_botom">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 col-md-6 col-sm-12">
                        <p>Copyrights © 2017 Find Do Directory. All rights reserved.</p>
                    </div>
                    <div class="col-md-6 col-md-6 col-sm-12 text-right">
                        <p>Made with <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="https://themeforest.net/user/99_design">99_Design</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </footer>